Index: code/branches/ogre1.9/data/gui/schemes/OrxonoxLook.scheme
===================================================================
--- code/branches/ogre1.9/data/gui/schemes/OrxonoxLook.scheme	(revision 11128)
+++ code/branches/ogre1.9/data/gui/schemes/OrxonoxLook.scheme	(revision 11211)
@@ -1,53 +1,49 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="OrxonoxLook">
-    <Imageset Name="OrxonoxLook" Filename="OrxonoxLook.imageset" />
-    <LookNFeel Filename="OrxonoxLook.looknfeel" />
-    <WindowRendererSet Filename="CEGUIFalagardWRBase" />
-
-    <!-- Standard widgets -->
-    <FalagardMapping WindowType="OrxonoxLook/StaticImage"              TargetType="DefaultWindow"           Renderer="Falagard/StaticImage"       LookNFeel="OrxonoxLook/StaticImage" />
-    <FalagardMapping WindowType="OrxonoxLook/StaticText"               TargetType="DefaultWindow"           Renderer="Falagard/StaticText"        LookNFeel="OrxonoxLook/StaticText" />
-    <FalagardMapping WindowType="OrxonoxLook/TabButtonPane"            TargetType="DefaultWindow"           Renderer="Falagard/Default"           LookNFeel="OrxonoxLook/TabButtonPane" />
-    <FalagardMapping WindowType="OrxonoxLook/TabContentPane"           TargetType="DefaultWindow"           Renderer="Falagard/Default"           LookNFeel="OrxonoxLook/TabContentPane" />
-    <FalagardMapping WindowType="OrxonoxLook/Checkbox"                 TargetType="CEGUI/Checkbox"          Renderer="Falagard/ToggleButton"      LookNFeel="OrxonoxLook/Checkbox" />
-    <FalagardMapping WindowType="OrxonoxLook/Combobox"                 TargetType="CEGUI/Combobox"          Renderer="Falagard/Default"           LookNFeel="OrxonoxLook/Combobox" />
-    <FalagardMapping WindowType="OrxonoxLook/ComboDropList"            TargetType="CEGUI/ComboDropList"     Renderer="Falagard/Listbox"           LookNFeel="OrxonoxLook/ComboDropList" />
-    <FalagardMapping WindowType="OrxonoxLook/ComboEditbox"             TargetType="CEGUI/Editbox"           Renderer="Falagard/Editbox"           LookNFeel="OrxonoxLook/ComboEditbox" />
-    <FalagardMapping WindowType="OrxonoxLook/Editbox"                  TargetType="CEGUI/Editbox"           Renderer="Falagard/Editbox"           LookNFeel="OrxonoxLook/Editbox" />
-    <FalagardMapping WindowType="OrxonoxLook/FrameWindow"              TargetType="CEGUI/FrameWindow"       Renderer="Falagard/FrameWindow"       LookNFeel="OrxonoxLook/FrameWindow" />
-    <FalagardMapping WindowType="OrxonoxLook/GroupBox"                 TargetType="CEGUI/GroupBox"          Renderer="Falagard/Default"           LookNFeel="OrxonoxLook/GroupBox" />
-    <FalagardMapping WindowType="OrxonoxLook/ItemListbox"              TargetType="CEGUI/ItemListbox"       Renderer="Falagard/ItemListbox"       LookNFeel="OrxonoxLook/ItemListbox" />
-    <FalagardMapping WindowType="OrxonoxLook/ListboxItem"              TargetType="CEGUI/ItemEntry"         Renderer="Falagard/ItemEntry"         LookNFeel="OrxonoxLook/ListboxItem" />
-    <FalagardMapping WindowType="OrxonoxLook/Listbox"                  TargetType="CEGUI/Listbox"           Renderer="Falagard/Listbox"           LookNFeel="OrxonoxLook/Listbox" />
-    <FalagardMapping WindowType="OrxonoxLook/ListHeader"               TargetType="CEGUI/ListHeader"        Renderer="Falagard/ListHeader"        LookNFeel="OrxonoxLook/ListHeader" />
-    <FalagardMapping WindowType="OrxonoxLook/ListHeaderSegment"        TargetType="CEGUI/ListHeaderSegment" Renderer="Falagard/ListHeaderSegment" LookNFeel="OrxonoxLook/ListHeaderSegment" />
-    <FalagardMapping WindowType="OrxonoxLook/MultiLineEditbox"         TargetType="CEGUI/MultiLineEditbox"  Renderer="Falagard/MultiLineEditbox"  LookNFeel="OrxonoxLook/MultiLineEditbox" />
-    <FalagardMapping WindowType="OrxonoxLook/Menubar"                  TargetType="CEGUI/Menubar"           Renderer="Falagard/Menubar"           LookNFeel="OrxonoxLook/Menubar" />
-    <FalagardMapping WindowType="OrxonoxLook/MenuItem"                 TargetType="CEGUI/MenuItem"          Renderer="Falagard/MenuItem"          LookNFeel="OrxonoxLook/MenuItem" />
-    <FalagardMapping WindowType="OrxonoxLook/MultiColumnList"          TargetType="CEGUI/MultiColumnList"   Renderer="Falagard/MultiColumnList"   LookNFeel="OrxonoxLook/MultiColumnList" />
-    <FalagardMapping WindowType="OrxonoxLook/PopupMenu"                TargetType="CEGUI/PopupMenu"         Renderer="Falagard/PopupMenu"         LookNFeel="OrxonoxLook/PopupMenu" />
-    <FalagardMapping WindowType="OrxonoxLook/ProgressBar"              TargetType="CEGUI/ProgressBar"       Renderer="Falagard/ProgressBar"       LookNFeel="OrxonoxLook/ProgressBar" />
-    <FalagardMapping WindowType="OrxonoxLook/Button"                   TargetType="CEGUI/PushButton"        Renderer="Falagard/Button"            LookNFeel="OrxonoxLook/Button" />
-    <FalagardMapping WindowType="OrxonoxLook/ImageButton"              TargetType="CEGUI/PushButton"        Renderer="Falagard/Button"            LookNFeel="OrxonoxLook/ImageButton" />
-    <FalagardMapping WindowType="OrxonoxLook/RadioButton"              TargetType="CEGUI/RadioButton"       Renderer="Falagard/ToggleButton"      LookNFeel="OrxonoxLook/RadioButton" />
-    <FalagardMapping WindowType="OrxonoxLook/SystemButton"             TargetType="CEGUI/PushButton"        Renderer="Falagard/SystemButton"      LookNFeel="OrxonoxLook/Button" />
-    <FalagardMapping WindowType="OrxonoxLook/ScrollablePane"           TargetType="CEGUI/ScrollablePane"    Renderer="Falagard/ScrollablePane"    LookNFeel="OrxonoxLook/ScrollablePane" />
-    <FalagardMapping WindowType="OrxonoxLook/HorizontalScrollbar"      TargetType="CEGUI/Scrollbar"         Renderer="Falagard/Scrollbar"         LookNFeel="OrxonoxLook/HorizontalScrollbar" />
-    <FalagardMapping WindowType="OrxonoxLook/VerticalScrollbar"        TargetType="CEGUI/Scrollbar"         Renderer="Falagard/Scrollbar"         LookNFeel="OrxonoxLook/VerticalScrollbar" />
-    <FalagardMapping WindowType="OrxonoxLook/Slider"                   TargetType="CEGUI/Slider"            Renderer="Falagard/Slider"            LookNFeel="OrxonoxLook/Slider" />
-    <FalagardMapping WindowType="OrxonoxLook/Spinner"                  TargetType="CEGUI/Spinner"           Renderer="Falagard/Default"           LookNFeel="OrxonoxLook/Spinner" />
-    <FalagardMapping WindowType="OrxonoxLook/TabButton"                TargetType="CEGUI/TabButton"         Renderer="Falagard/TabButton"         LookNFeel="OrxonoxLook/TabButton" />
-    <FalagardMapping WindowType="OrxonoxLook/TabControl"               TargetType="CEGUI/TabControl"        Renderer="Falagard/TabControl"        LookNFeel="OrxonoxLook/TabControl" />
-    <FalagardMapping WindowType="OrxonoxLook/HorizontalScrollbarThumb" TargetType="CEGUI/Thumb"             Renderer="Falagard/Button"            LookNFeel="OrxonoxLook/HorizontalScrollbarThumb" />
-    <FalagardMapping WindowType="OrxonoxLook/SliderThumb"              TargetType="CEGUI/Thumb"             Renderer="Falagard/Button"            LookNFeel="OrxonoxLook/SliderThumb" />
-    <FalagardMapping WindowType="OrxonoxLook/VerticalScrollbarThumb"   TargetType="CEGUI/Thumb"             Renderer="Falagard/Button"            LookNFeel="OrxonoxLook/VerticalScrollbarThumb" />
-    <FalagardMapping WindowType="OrxonoxLook/Titlebar"                 TargetType="CEGUI/Titlebar"          Renderer="Falagard/Titlebar"          LookNFeel="OrxonoxLook/Titlebar" />
-    <FalagardMapping WindowType="OrxonoxLook/Tooltip"                  TargetType="CEGUI/Tooltip"           Renderer="Falagard/Tooltip"           LookNFeel="OrxonoxLook/Tooltip" />
-    <FalagardMapping WindowType="OrxonoxLook/Tree"                     TargetType="CEGUI/Tree"              Renderer="Falagard/Tree"              LookNFeel="OrxonoxLook/Tree" />
-
-    <!-- Additional widgets -->
-    <FalagardMapping WindowType="OrxonoxLook/AlternateProgressBar"        TargetType="CEGUI/ProgressBar"       Renderer="Falagard/ProgressBar"       LookNFeel="OrxonoxLook/AltProgressBar" />
-    <FalagardMapping WindowType="OrxonoxLook/VUMeter"                     TargetType="CEGUI/ProgressBar"       Renderer="Falagard/ProgressBar"       LookNFeel="OrxonoxLook/VUMeter" />
-    <FalagardMapping WindowType="OrxonoxLook/LargeVerticalScrollbar"      TargetType="CEGUI/Scrollbar"         Renderer="Falagard/Scrollbar"         LookNFeel="OrxonoxLook/LargeVerticalScrollbar" />
-    <FalagardMapping WindowType="OrxonoxLook/LargeVerticalScrollbarThumb" TargetType="CEGUI/Thumb"             Renderer="Falagard/Button"            LookNFeel="OrxonoxLook/LargeVerticalScrollbarThumb" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="OrxonoxLook" version="5">
+    <Imageset filename="OrxonoxLook.imageset" name="OrxonoxLook" />
+    <LookNFeel filename="OrxonoxLook.looknfeel" />
+    <WindowRendererSet filename="CEGUICoreWindowRendererSet" />
+    <FalagardMapping lookNFeel="OrxonoxLook/StaticImage" renderer="Core/StaticImage" targetType="DefaultWindow" windowType="OrxonoxLook/StaticImage" />
+    <FalagardMapping lookNFeel="OrxonoxLook/StaticText" renderer="Core/StaticText" targetType="DefaultWindow" windowType="OrxonoxLook/StaticText" />
+    <FalagardMapping lookNFeel="OrxonoxLook/TabButtonPane" renderer="Core/Default" targetType="DefaultWindow" windowType="OrxonoxLook/TabButtonPane" />
+    <FalagardMapping lookNFeel="OrxonoxLook/TabContentPane" renderer="Core/Default" targetType="DefaultWindow" windowType="OrxonoxLook/TabContentPane" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Checkbox" renderer="Core/ToggleButton" targetType="CEGUI/ToggleButton" windowType="OrxonoxLook/Checkbox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Combobox" renderer="Core/Default" targetType="CEGUI/Combobox" windowType="OrxonoxLook/Combobox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ComboDropList" renderer="Core/Listbox" targetType="CEGUI/ComboDropList" windowType="OrxonoxLook/ComboDropList" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ComboEditbox" renderer="Core/Editbox" targetType="CEGUI/Editbox" windowType="OrxonoxLook/ComboEditbox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Editbox" renderer="Core/Editbox" targetType="CEGUI/Editbox" windowType="OrxonoxLook/Editbox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/FrameWindow" renderer="Core/FrameWindow" targetType="CEGUI/FrameWindow" windowType="OrxonoxLook/FrameWindow" />
+    <FalagardMapping lookNFeel="OrxonoxLook/GroupBox" renderer="Core/Default" targetType="CEGUI/GroupBox" windowType="OrxonoxLook/GroupBox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ItemListbox" renderer="Core/ItemListbox" targetType="CEGUI/ItemListbox" windowType="OrxonoxLook/ItemListbox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ListboxItem" renderer="Core/ItemEntry" targetType="CEGUI/ItemEntry" windowType="OrxonoxLook/ListboxItem" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Listbox" renderer="Core/Listbox" targetType="CEGUI/Listbox" windowType="OrxonoxLook/Listbox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ListHeader" renderer="Core/ListHeader" targetType="CEGUI/ListHeader" windowType="OrxonoxLook/ListHeader" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ListHeaderSegment" renderer="Core/ListHeaderSegment" targetType="CEGUI/ListHeaderSegment" windowType="OrxonoxLook/ListHeaderSegment" />
+    <FalagardMapping lookNFeel="OrxonoxLook/MultiLineEditbox" renderer="Core/MultiLineEditbox" targetType="CEGUI/MultiLineEditbox" windowType="OrxonoxLook/MultiLineEditbox" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Menubar" renderer="Core/Menubar" targetType="CEGUI/Menubar" windowType="OrxonoxLook/Menubar" />
+    <FalagardMapping lookNFeel="OrxonoxLook/MenuItem" renderer="Core/MenuItem" targetType="CEGUI/MenuItem" windowType="OrxonoxLook/MenuItem" />
+    <FalagardMapping lookNFeel="OrxonoxLook/MultiColumnList" renderer="Core/MultiColumnList" targetType="CEGUI/MultiColumnList" windowType="OrxonoxLook/MultiColumnList" />
+    <FalagardMapping lookNFeel="OrxonoxLook/PopupMenu" renderer="Core/PopupMenu" targetType="CEGUI/PopupMenu" windowType="OrxonoxLook/PopupMenu" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ProgressBar" renderer="Core/ProgressBar" targetType="CEGUI/ProgressBar" windowType="OrxonoxLook/ProgressBar" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Button" renderer="Core/Button" targetType="CEGUI/PushButton" windowType="OrxonoxLook/Button" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ImageButton" renderer="Core/Button" targetType="CEGUI/PushButton" windowType="OrxonoxLook/ImageButton" />
+    <FalagardMapping lookNFeel="OrxonoxLook/RadioButton" renderer="Core/ToggleButton" targetType="CEGUI/RadioButton" windowType="OrxonoxLook/RadioButton" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Button" renderer="Core/Button" targetType="CEGUI/PushButton" windowType="OrxonoxLook/SystemButton" />
+    <FalagardMapping lookNFeel="OrxonoxLook/ScrollablePane" renderer="Core/ScrollablePane" targetType="CEGUI/ScrollablePane" windowType="OrxonoxLook/ScrollablePane" />
+    <FalagardMapping lookNFeel="OrxonoxLook/HorizontalScrollbar" renderer="Core/Scrollbar" targetType="CEGUI/Scrollbar" windowType="OrxonoxLook/HorizontalScrollbar" />
+    <FalagardMapping lookNFeel="OrxonoxLook/VerticalScrollbar" renderer="Core/Scrollbar" targetType="CEGUI/Scrollbar" windowType="OrxonoxLook/VerticalScrollbar" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Slider" renderer="Core/Slider" targetType="CEGUI/Slider" windowType="OrxonoxLook/Slider" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Spinner" renderer="Core/Default" targetType="CEGUI/Spinner" windowType="OrxonoxLook/Spinner" />
+    <FalagardMapping lookNFeel="OrxonoxLook/TabButton" renderer="Core/TabButton" targetType="CEGUI/TabButton" windowType="OrxonoxLook/TabButton" />
+    <FalagardMapping lookNFeel="OrxonoxLook/TabControl" renderer="Core/TabControl" targetType="CEGUI/TabControl" windowType="OrxonoxLook/TabControl" />
+    <FalagardMapping lookNFeel="OrxonoxLook/HorizontalScrollbarThumb" renderer="Core/Button" targetType="CEGUI/Thumb" windowType="OrxonoxLook/HorizontalScrollbarThumb" />
+    <FalagardMapping lookNFeel="OrxonoxLook/SliderThumb" renderer="Core/Button" targetType="CEGUI/Thumb" windowType="OrxonoxLook/SliderThumb" />
+    <FalagardMapping lookNFeel="OrxonoxLook/VerticalScrollbarThumb" renderer="Core/Button" targetType="CEGUI/Thumb" windowType="OrxonoxLook/VerticalScrollbarThumb" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Titlebar" renderer="Core/Titlebar" targetType="CEGUI/Titlebar" windowType="OrxonoxLook/Titlebar" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Tooltip" renderer="Core/Tooltip" targetType="CEGUI/Tooltip" windowType="OrxonoxLook/Tooltip" />
+    <FalagardMapping lookNFeel="OrxonoxLook/Tree" renderer="Core/Tree" targetType="CEGUI/Tree" windowType="OrxonoxLook/Tree" />
+    <FalagardMapping lookNFeel="OrxonoxLook/AltProgressBar" renderer="Core/ProgressBar" targetType="CEGUI/ProgressBar" windowType="OrxonoxLook/AlternateProgressBar" />
+    <FalagardMapping lookNFeel="OrxonoxLook/VUMeter" renderer="Core/ProgressBar" targetType="CEGUI/ProgressBar" windowType="OrxonoxLook/VUMeter" />
+    <FalagardMapping lookNFeel="OrxonoxLook/LargeVerticalScrollbar" renderer="Core/Scrollbar" targetType="CEGUI/Scrollbar" windowType="OrxonoxLook/LargeVerticalScrollbar" />
+    <FalagardMapping lookNFeel="OrxonoxLook/LargeVerticalScrollbarThumb" renderer="Core/Button" targetType="CEGUI/Thumb" windowType="OrxonoxLook/LargeVerticalScrollbarThumb" />
 </GUIScheme>
Index: code/branches/ogre1.9/data/gui/schemes/OrxonoxMenuWidgets.scheme
===================================================================
--- code/branches/ogre1.9/data/gui/schemes/OrxonoxMenuWidgets.scheme	(revision 11128)
+++ code/branches/ogre1.9/data/gui/schemes/OrxonoxMenuWidgets.scheme	(revision 11211)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="OrxonoxMenuWidgets">
-    <WindowAlias Alias="MenuWidgets/StaticImage"              Target="OrxonoxLook/StaticImage" />
-    <WindowAlias Alias="MenuWidgets/StaticText"               Target="OrxonoxLook/StaticText" />
-    <WindowAlias Alias="MenuWidgets/TabButtonPane"            Target="OrxonoxLook/TabButtonPane" />
-    <WindowAlias Alias="MenuWidgets/TabContentPane"           Target="OrxonoxLook/TabContentPane" />
-    <WindowAlias Alias="MenuWidgets/Checkbox"                 Target="OrxonoxLook/Checkbox" />
-    <WindowAlias Alias="MenuWidgets/Combobox"                 Target="OrxonoxLook/Combobox" />
-    <WindowAlias Alias="MenuWidgets/ComboDropList"            Target="OrxonoxLook/ComboDropList" />
-    <WindowAlias Alias="MenuWidgets/ComboEditbox"             Target="OrxonoxLook/ComboEditbox" />
-    <WindowAlias Alias="MenuWidgets/Editbox"                  Target="OrxonoxLook/Editbox" />
-    <WindowAlias Alias="MenuWidgets/FrameWindow"              Target="OrxonoxLook/FrameWindow" />
-    <WindowAlias Alias="MenuWidgets/GroupBox"                 Target="OrxonoxLook/GroupBox" />
-    <WindowAlias Alias="MenuWidgets/ItemListbox"              Target="OrxonoxLook/ItemListbox" />
-    <WindowAlias Alias="MenuWidgets/ListboxItem"              Target="OrxonoxLook/ListboxItem" />
-    <WindowAlias Alias="MenuWidgets/Listbox"                  Target="OrxonoxLook/Listbox" />
-    <WindowAlias Alias="MenuWidgets/ListHeader"               Target="OrxonoxLook/ListHeader" />
-    <WindowAlias Alias="MenuWidgets/ListHeaderSegment"        Target="OrxonoxLook/ListHeaderSegment" />
-    <WindowAlias Alias="MenuWidgets/MultiLineEditbox"         Target="OrxonoxLook/MultiLineEditbox" />
-    <WindowAlias Alias="MenuWidgets/Menubar"                  Target="OrxonoxLook/Menubar" />
-    <WindowAlias Alias="MenuWidgets/MenuItem"                 Target="OrxonoxLook/MenuItem" />
-    <WindowAlias Alias="MenuWidgets/MultiColumnList"          Target="OrxonoxLook/MultiColumnList" />
-    <WindowAlias Alias="MenuWidgets/PopupMenu"                Target="OrxonoxLook/PopupMenu" />
-    <WindowAlias Alias="MenuWidgets/ProgressBar"              Target="OrxonoxLook/ProgressBar" />
-    <WindowAlias Alias="MenuWidgets/Button"                   Target="OrxonoxLook/Button" />
-    <WindowAlias Alias="MenuWidgets/ImageButton"              Target="OrxonoxLook/ImageButton" />
-    <WindowAlias Alias="MenuWidgets/RadioButton"              Target="OrxonoxLook/RadioButton" />
-    <WindowAlias Alias="MenuWidgets/SystemButton"             Target="OrxonoxLook/SystemButton" />
-    <WindowAlias Alias="MenuWidgets/ScrollablePane"           Target="OrxonoxLook/ScrollablePane" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbar"      Target="OrxonoxLook/HorizontalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbar"        Target="OrxonoxLook/VerticalScrollbar" />
-    <WindowAlias Alias="MenuWidgets/Slider"                   Target="OrxonoxLook/Slider" />
-    <WindowAlias Alias="MenuWidgets/Spinner"                  Target="OrxonoxLook/Spinner" />
-    <WindowAlias Alias="MenuWidgets/TabButton"                Target="OrxonoxLook/TabButton" />
-    <WindowAlias Alias="MenuWidgets/TabControl"               Target="OrxonoxLook/TabControl" />
-    <WindowAlias Alias="MenuWidgets/HorizontalScrollbarThumb" Target="OrxonoxLook/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/SliderThumb"              Target="OrxonoxLook/SliderThumb" />
-    <WindowAlias Alias="MenuWidgets/VerticalScrollbarThumb"   Target="OrxonoxLook/VerticalScrollbarThumb" />
-    <WindowAlias Alias="MenuWidgets/Titlebar"                 Target="OrxonoxLook/Titlebar" />
-    <WindowAlias Alias="MenuWidgets/Tooltip"                  Target="OrxonoxLook/Tooltip" />
-    <WindowAlias Alias="MenuWidgets/Tree"                     Target="OrxonoxLook/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="OrxonoxMenuWidgets" version="5">
+    <WindowAlias alias="MenuWidgets/StaticImage" target="OrxonoxLook/StaticImage" />
+    <WindowAlias alias="MenuWidgets/StaticText" target="OrxonoxLook/StaticText" />
+    <WindowAlias alias="MenuWidgets/TabButtonPane" target="OrxonoxLook/TabButtonPane" />
+    <WindowAlias alias="MenuWidgets/TabContentPane" target="OrxonoxLook/TabContentPane" />
+    <WindowAlias alias="MenuWidgets/Checkbox" target="OrxonoxLook/Checkbox" />
+    <WindowAlias alias="MenuWidgets/Combobox" target="OrxonoxLook/Combobox" />
+    <WindowAlias alias="MenuWidgets/ComboDropList" target="OrxonoxLook/ComboDropList" />
+    <WindowAlias alias="MenuWidgets/ComboEditbox" target="OrxonoxLook/ComboEditbox" />
+    <WindowAlias alias="MenuWidgets/Editbox" target="OrxonoxLook/Editbox" />
+    <WindowAlias alias="MenuWidgets/FrameWindow" target="OrxonoxLook/FrameWindow" />
+    <WindowAlias alias="MenuWidgets/GroupBox" target="OrxonoxLook/GroupBox" />
+    <WindowAlias alias="MenuWidgets/ItemListbox" target="OrxonoxLook/ItemListbox" />
+    <WindowAlias alias="MenuWidgets/ListboxItem" target="OrxonoxLook/ListboxItem" />
+    <WindowAlias alias="MenuWidgets/Listbox" target="OrxonoxLook/Listbox" />
+    <WindowAlias alias="MenuWidgets/ListHeader" target="OrxonoxLook/ListHeader" />
+    <WindowAlias alias="MenuWidgets/ListHeaderSegment" target="OrxonoxLook/ListHeaderSegment" />
+    <WindowAlias alias="MenuWidgets/MultiLineEditbox" target="OrxonoxLook/MultiLineEditbox" />
+    <WindowAlias alias="MenuWidgets/Menubar" target="OrxonoxLook/Menubar" />
+    <WindowAlias alias="MenuWidgets/MenuItem" target="OrxonoxLook/MenuItem" />
+    <WindowAlias alias="MenuWidgets/MultiColumnList" target="OrxonoxLook/MultiColumnList" />
+    <WindowAlias alias="MenuWidgets/PopupMenu" target="OrxonoxLook/PopupMenu" />
+    <WindowAlias alias="MenuWidgets/ProgressBar" target="OrxonoxLook/ProgressBar" />
+    <WindowAlias alias="MenuWidgets/Button" target="OrxonoxLook/Button" />
+    <WindowAlias alias="MenuWidgets/ImageButton" target="OrxonoxLook/ImageButton" />
+    <WindowAlias alias="MenuWidgets/RadioButton" target="OrxonoxLook/RadioButton" />
+    <WindowAlias alias="MenuWidgets/SystemButton" target="OrxonoxLook/SystemButton" />
+    <WindowAlias alias="MenuWidgets/ScrollablePane" target="OrxonoxLook/ScrollablePane" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbar" target="OrxonoxLook/HorizontalScrollbar" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbar" target="OrxonoxLook/VerticalScrollbar" />
+    <WindowAlias alias="MenuWidgets/Slider" target="OrxonoxLook/Slider" />
+    <WindowAlias alias="MenuWidgets/Spinner" target="OrxonoxLook/Spinner" />
+    <WindowAlias alias="MenuWidgets/TabButton" target="OrxonoxLook/TabButton" />
+    <WindowAlias alias="MenuWidgets/TabControl" target="OrxonoxLook/TabControl" />
+    <WindowAlias alias="MenuWidgets/HorizontalScrollbarThumb" target="OrxonoxLook/HorizontalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/SliderThumb" target="OrxonoxLook/SliderThumb" />
+    <WindowAlias alias="MenuWidgets/VerticalScrollbarThumb" target="OrxonoxLook/VerticalScrollbarThumb" />
+    <WindowAlias alias="MenuWidgets/Titlebar" target="OrxonoxLook/Titlebar" />
+    <WindowAlias alias="MenuWidgets/Tooltip" target="OrxonoxLook/Tooltip" />
+    <WindowAlias alias="MenuWidgets/Tree" target="OrxonoxLook/Tree" />
 </GUIScheme>
Index: code/branches/ogre1.9/data/gui/schemes/SleekSpaceHUDWidgets.scheme
===================================================================
--- code/branches/ogre1.9/data/gui/schemes/SleekSpaceHUDWidgets.scheme	(revision 11128)
+++ code/branches/ogre1.9/data/gui/schemes/SleekSpaceHUDWidgets.scheme	(revision 11211)
@@ -1,42 +1,42 @@
-<?xml version="1.0" ?>
-<GUIScheme Name="SleekSpaceHUDWidgets">
-    <WindowAlias Alias="HUDWidgets/StaticImage"              Target="SleekSpace/StaticImage" />
-    <WindowAlias Alias="HUDWidgets/StaticText"               Target="SleekSpace/StaticText" />
-    <WindowAlias Alias="HUDWidgets/TabButtonPane"            Target="SleekSpace/TabButtonPane" />
-    <WindowAlias Alias="HUDWidgets/TabContentPane"           Target="SleekSpace/TabContentPane" />
-    <WindowAlias Alias="HUDWidgets/Checkbox"                 Target="SleekSpace/Checkbox" />
-    <WindowAlias Alias="HUDWidgets/Combobox"                 Target="SleekSpace/Combobox" />
-    <WindowAlias Alias="HUDWidgets/ComboDropList"            Target="SleekSpace/ComboDropList" />
-    <WindowAlias Alias="HUDWidgets/ComboEditbox"             Target="SleekSpace/ComboEditbox" />
-    <WindowAlias Alias="HUDWidgets/Editbox"                  Target="SleekSpace/Editbox" />
-    <WindowAlias Alias="HUDWidgets/FrameWindow"              Target="SleekSpace/FrameWindow" />
-    <WindowAlias Alias="HUDWidgets/GroupBox"                 Target="SleekSpace/GroupBox" />
-    <WindowAlias Alias="HUDWidgets/ItemListbox"              Target="SleekSpace/ItemListbox" />
-    <WindowAlias Alias="HUDWidgets/ListboxItem"              Target="SleekSpace/ListboxItem" />
-    <WindowAlias Alias="HUDWidgets/Listbox"                  Target="SleekSpace/Listbox" />
-    <WindowAlias Alias="HUDWidgets/ListHeader"               Target="SleekSpace/ListHeader" />
-    <WindowAlias Alias="HUDWidgets/ListHeaderSegment"        Target="SleekSpace/ListHeaderSegment" />
-    <WindowAlias Alias="HUDWidgets/MultiLineEditbox"         Target="SleekSpace/MultiLineEditbox" />
-    <WindowAlias Alias="HUDWidgets/Menubar"                  Target="SleekSpace/Menubar" />
-    <WindowAlias Alias="HUDWidgets/MenuItem"                 Target="SleekSpace/MenuItem" />
-    <WindowAlias Alias="HUDWidgets/MultiColumnList"          Target="SleekSpace/MultiColumnList" />
-    <WindowAlias Alias="HUDWidgets/PopupMenu"                Target="SleekSpace/PopupMenu" />
-    <WindowAlias Alias="HUDWidgets/ProgressBar"              Target="SleekSpace/ProgressBar" />
-    <WindowAlias Alias="HUDWidgets/Button"                   Target="SleekSpace/Button" />
-    <WindowAlias Alias="HUDWidgets/ImageButton"              Target="SleekSpace/ImageButton" />
-    <WindowAlias Alias="HUDWidgets/RadioButton"              Target="SleekSpace/RadioButton" />
-    <WindowAlias Alias="HUDWidgets/SystemButton"             Target="SleekSpace/SystemButton" />
-    <WindowAlias Alias="HUDWidgets/ScrollablePane"           Target="SleekSpace/ScrollablePane" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbar"      Target="SleekSpace/HorizontalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbar"        Target="SleekSpace/VerticalScrollbar" />
-    <WindowAlias Alias="HUDWidgets/Slider"                   Target="SleekSpace/Slider" />
-    <WindowAlias Alias="HUDWidgets/Spinner"                  Target="SleekSpace/Spinner" />
-    <WindowAlias Alias="HUDWidgets/TabButton"                Target="SleekSpace/TabButton" />
-    <WindowAlias Alias="HUDWidgets/TabControl"               Target="SleekSpace/TabControl" />
-    <WindowAlias Alias="HUDWidgets/HorizontalScrollbarThumb" Target="SleekSpace/HorizontalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/SliderThumb"              Target="SleekSpace/SliderThumb" />
-    <WindowAlias Alias="HUDWidgets/VerticalScrollbarThumb"   Target="SleekSpace/VerticalScrollbarThumb" />
-    <WindowAlias Alias="HUDWidgets/Titlebar"                 Target="SleekSpace/Titlebar" />
-    <WindowAlias Alias="HUDWidgets/Tooltip"                  Target="SleekSpace/Tooltip" />
-    <WindowAlias Alias="HUDWidgets/Tree"                     Target="SleekSpace/Tree" />
+<?xml version='1.0' encoding='utf-8'?>
+<GUIScheme name="SleekSpaceHUDWidgets" version="5">
+    <WindowAlias alias="HUDWidgets/StaticImage" target="SleekSpace/StaticImage" />
+    <WindowAlias alias="HUDWidgets/StaticText" target="SleekSpace/StaticText" />
+    <WindowAlias alias="HUDWidgets/TabButtonPane" target="SleekSpace/TabButtonPane" />
+    <WindowAlias alias="HUDWidgets/TabContentPane" target="SleekSpace/TabContentPane" />
+    <WindowAlias alias="HUDWidgets/Checkbox" target="SleekSpace/Checkbox" />
+    <WindowAlias alias="HUDWidgets/Combobox" target="SleekSpace/Combobox" />
+    <WindowAlias alias="HUDWidgets/ComboDropList" target="SleekSpace/ComboDropList" />
+    <WindowAlias alias="HUDWidgets/ComboEditbox" target="SleekSpace/ComboEditbox" />
+    <WindowAlias alias="HUDWidgets/Editbox" target="SleekSpace/Editbox" />
+    <WindowAlias alias="HUDWidgets/FrameWindow" target="SleekSpace/FrameWindow" />
+    <WindowAlias alias="HUDWidgets/GroupBox" target="SleekSpace/GroupBox" />
+    <WindowAlias alias="HUDWidgets/ItemListbox" target="SleekSpace/ItemListbox" />
+    <WindowAlias alias="HUDWidgets/ListboxItem" target="SleekSpace/ListboxItem" />
+    <WindowAlias alias="HUDWidgets/Listbox" target="SleekSpace/Listbox" />
+    <WindowAlias alias="HUDWidgets/ListHeader" target="SleekSpace/ListHeader" />
+    <WindowAlias alias="HUDWidgets/ListHeaderSegment" target="SleekSpace/ListHeaderSegment" />
+    <WindowAlias alias="HUDWidgets/MultiLineEditbox" target="SleekSpace/MultiLineEditbox" />
+    <WindowAlias alias="HUDWidgets/Menubar" target="SleekSpace/Menubar" />
+    <WindowAlias alias="HUDWidgets/MenuItem" target="SleekSpace/MenuItem" />
+    <WindowAlias alias="HUDWidgets/MultiColumnList" target="SleekSpace/MultiColumnList" />
+    <WindowAlias alias="HUDWidgets/PopupMenu" target="SleekSpace/PopupMenu" />
+    <WindowAlias alias="HUDWidgets/ProgressBar" target="SleekSpace/ProgressBar" />
+    <WindowAlias alias="HUDWidgets/Button" target="SleekSpace/Button" />
+    <WindowAlias alias="HUDWidgets/ImageButton" target="SleekSpace/ImageButton" />
+    <WindowAlias alias="HUDWidgets/RadioButton" target="SleekSpace/RadioButton" />
+    <WindowAlias alias="HUDWidgets/SystemButton" target="SleekSpace/SystemButton" />
+    <WindowAlias alias="HUDWidgets/ScrollablePane" target="SleekSpace/ScrollablePane" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbar" target="SleekSpace/HorizontalScrollbar" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbar" target="SleekSpace/VerticalScrollbar" />
+    <WindowAlias alias="HUDWidgets/Slider" target="SleekSpace/Slider" />
+    <WindowAlias alias="HUDWidgets/Spinner" target="SleekSpace/Spinner" />
+    <WindowAlias alias="HUDWidgets/TabButton" target="SleekSpace/TabButton" />
+    <WindowAlias alias="HUDWidgets/TabControl" target="SleekSpace/TabControl" />
+    <WindowAlias alias="HUDWidgets/HorizontalScrollbarThumb" target="SleekSpace/HorizontalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/SliderThumb" target="SleekSpace/SliderThumb" />
+    <WindowAlias alias="HUDWidgets/VerticalScrollbarThumb" target="SleekSpace/VerticalScrollbarThumb" />
+    <WindowAlias alias="HUDWidgets/Titlebar" target="SleekSpace/Titlebar" />
+    <WindowAlias alias="HUDWidgets/Tooltip" target="SleekSpace/Tooltip" />
+    <WindowAlias alias="HUDWidgets/Tree" target="SleekSpace/Tree" />
 </GUIScheme>
